This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715382 - Add switch to enable TOC in appendix
Add switch to enable TOC in appendix
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 14:03 EDT by Deon Ballard
Modified: 2011-11-17 01:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-17 01:18:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-06-22 14:03:54 EDT
There is no content listing in an appendix, while there is in a regular chapter. It would be nice to have a switch for publican.cfg that would enable the chapter-level TOC in an appendix.
Comment 1 Jeff Fearn 2011-07-21 06:29:10 EDT
It is unlikely we will do this. There are too many XSLT options in docbook to provide an option for everyone on a per book basis. This kind of decision should be made at the brand level, where it is a simple change to include tocs at many levels.
Comment 2 Jeff Fearn 2011-11-17 01:18:01 EST
Assuming this was done in a brand, let me know directly if you need any assistance getting brands working.

Note You need to log in before you can comment on or make changes to this bug.